@charset "UTF-8";
.sidebar-right .block > h2 {
  -moz-border-radius: 3px 3px 0 0;
  -webkit-border-radius: 3px;
  border-radius: 3px 3px 0 0;
  background: #005596;
  color: #FFFFFF;
  font-family: "Museo Sans Rounded 300 Regular";
  font-size: 18px;
  font-weight: normal;
  padding: 10px;
}

a.sidebar-quote {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background: linear-gradient(to bottom, #f29323 0%, #f08d1e 11%, #e88516 86%, #e88516 95%, #e98a1a 100%);
  border: 1px solid #D96703;
  color: #FFFFFF;
  display: block;
  font-family: 'Museo Sans Rounded 300 Regular';
  font-size: 24px;
  height: 50px;
  line-height: 50px;
  margin-top: 20px;
  padding: 0 15px;
  text-align: center;
  text-transform: uppercase;
}
a.sidebar-quote:after {
  content: "›";
  margin-left: 6px;
}
a.sidebar-quote:hover {
  color: #000000;
  text-decoration: none;
}
@media (min-width: 768px) {
  a.sidebar-quote {
    font-size: 18px;
  }
}
@media (min-width: 992px) {
  a.sidebar-quote {
    font-size: 24px;
  }
}

.sidebar .block-menu {
  -moz-border-radius: 0 0 3px 3px;
  -webkit-border-radius: 0;
  border-radius: 0 0 3px 3px;
  background: #ebebeb;
}
.sidebar .block-menu ul.menu {
  padding: 0 0 10px 0;
}
.sidebar .block-menu ul.menu li {
  background: none !important;
  list-style: none;
  list-style-image: none;
  margin-bottom: 0.5em !important;
}
.sidebar .block-menu ul.menu li a {
  color: #1482C3 !important;
  display: block;
  font-family: "Museo Sans Rounded 300 Regular";
  font-size: 15px;
  padding-left: 50px;
  text-transform: inherit;
}

#block-cm-blog-links-cm-blog-links {
  -moz-border-radius: 0 0 3px 3px;
  -webkit-border-radius: 0;
  border-radius: 0 0 3px 3px;
  background: #ebebeb;
}
#block-cm-blog-links-cm-blog-links ul {
  padding: 0 0 10px 0;
}
#block-cm-blog-links-cm-blog-links ul li {
  background: none !important;
  list-style: none;
  list-style-image: none;
  margin-bottom: 0.5em !important;
}
#block-cm-blog-links-cm-blog-links ul li a {
  color: #1482C3 !important;
  display: block;
  font-family: "Museo Sans Rounded 300 Regular";
  font-size: 15px;
  padding-left: 50px;
  text-transform: inherit;
}
#block-cm-blog-links-cm-blog-links ul li a.water {
  background: url("../../images/water-icon.jpg") no-repeat 15px center;
}
#block-cm-blog-links-cm-blog-links ul li a.power {
  background: url("../../images/power-icon.jpg") no-repeat 15px center;
}
#block-cm-blog-links-cm-blog-links ul li a.security {
  background: url("../../images/security-icon.jpg") no-repeat 15px center;
}
#block-cm-blog-links-cm-blog-links ul li a.travel {
  background: url("../../images/travel-icon.jpg") no-repeat 15px center;
}
#block-cm-blog-links-cm-blog-links ul li a.medical {
  background: url("../../images/medical-icon.jpg") no-repeat 15px center;
}

.breadcrumb {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  background: transparent !important;
  color: #FFFFFF;
  margin-bottom: 0;
  padding: 0 15px;
}
.breadcrumb .main-content {
  background: #045C9E !important;
  padding: 10px 15px;
}
.breadcrumb a {
  color: #FFFFFF;
}

.header-sprite, .header-fb, .header-gp, .header-inst, .header-phone, .header-tw, .header-yt {
  background-image: url('../../images/header-sb3d5ddf067.png');
  background-repeat: no-repeat;
}

.header-fb {
  background-position: 0 0;
}

.header-gp {
  background-position: 0 -32px;
}

.header-inst {
  background-position: 0 -64px;
}

.header-phone {
  background-position: 0 -96px;
}

.header-tw {
  background-position: 0 -119px;
}

.header-yt {
  background-position: 0 -152px;
}

.header-phone {
  padding: 4px 0 0 27px;
}

.social-icons a {
  text-indent: -9999px;
  text-align: left;
  display: inline-block;
  width: 30px;
  height: 30px;
}
.social-icons a:hover {
  opacity: 0.85;
}

.header-fb {
  text-indent: -9999px;
}

.quotebox-sprite, .quotebox-bkg-flags, .qbbox .qb-no, .quotebox-bkg-textto, .txtTo, .quotebox-icon-age, .collgdet3 ul li label, .quotebox-ti-1_n, .quotebox-ti-2_n, .quotebox-ti-3_n {
  background-image: url('../../images/quotebox-s3b112e6355.png');
  background-repeat: no-repeat;
}

.quotebox-bkg-flags, .qbbox .qb-no {
  background-position: 0 0;
}

.quotebox-bkg-textto, .txtTo {
  background-position: 0 -24px;
}

.quotebox-icon-age, .collgdet3 ul li label {
  background-position: 0 -53px;
}

.quotebox-ti-1_n {
  background-position: 0 -89px;
}

.quotebox-ti-2_n {
  background-position: 0 -166px;
}

.quotebox-ti-3_n {
  background-position: 0 -243px;
}

.quotebox-ti-1_n,
.quotebox-ti-2_n,
.quotebox-ti-3_n {
  background-position-x: center;
  display: inline-block;
  float: left;
  height: 79px;
  margin-top: -5px;
  width: 100px;
}

.collgdet3 ul li label {
  height: 36px;
  margin: 0 0 11px 0px;
}

.qbbox .qb-no {
  background-position: 0 1px;
}

.page-blog .main-content {
  margin: 0;
}
.page-blog .main-content .main-area {
  padding-left: 15px !important;
}

.view-mode-cm_featured {
  position: relative;
}
.view-mode-cm_featured .field-name-field-featured-image {
  overflow: hidden;
}
.view-mode-cm_featured img {
  height: auto;
  width: 100%;
}
@media (min-width: 768px) {
  .view-mode-cm_featured img {
    height: 300px;
    width: auto;
  }
}
@media (min-width: 992px) {
  .view-mode-cm_featured img {
    height: auto;
    width: 100%;
  }
}
.view-mode-cm_featured .field-name-title {
  color: #1482C3;
  font-family: "Museo Sans Rounded 300 Regular";
}
@media (min-width: 768px) {
  .view-mode-cm_featured .field-name-title {
    color: #FFFFFF;
  }
}
.view-mode-cm_featured .field-name-author {
  display: inline-block;
  font-family: "Museo Sans Rounded 500 Regular";
  margin-right: 10px;
}
.view-mode-cm_featured .field-name-post-date {
  display: inline-block;
  font-family: "Museo Sans Rounded 300 Regular";
}
.view-mode-cm_featured .field-name-body {
  margin-top: 1em;
  font-family: "Museo Sans Rounded 300 Regular";
}
.view-mode-cm_featured .field-name-body p {
  font-family: "Museo Sans Rounded 300 Regular";
}
.view-mode-cm_featured .field-name-node-link {
  clear: both;
}
.view-mode-cm_featured .field-name-node-link a {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background: linear-gradient(to bottom, #f29323 0%, #f08d1e 11%, #e88516 86%, #e88516 95%, #e98a1a 100%);
  border: 1px solid #D96703;
  color: #FFFFFF;
  display: inline-block;
  font-family: "Museo Sans Rounded 300 Regular";
  padding: 10px 15px;
  text-transform: uppercase;
}
.view-mode-cm_featured .field-name-node-link a:after {
  content: "›";
  margin-left: 6px;
}
.view-mode-cm_featured .field-name-node-link a:hover {
  background: #D96703;
  text-decoration: none;
}
@media (min-width: 768px) {
  .view-mode-cm_featured .group-content {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    text-shadow: 0 0 3px rgba(0, 0, 0, 0.75);
    color: #FFFFFF;
    padding: 30px;
    width: 100%;
  }
}
@media (min-width: 992px) {
  .view-mode-cm_featured .group-content {
    width: 75%;
  }
}
@media (min-width: 1200px) {
  .view-mode-cm_featured .group-content {
    width: 45%;
  }
}

.view-display-id-cm_blog_featured_article_country h1 {
  color: #1482C3;
}
.view-display-id-cm_blog_featured_article_country .group-right {
  text-align: right;
  width: 100%;
}
@media (min-width: 768px) {
  .view-display-id-cm_blog_featured_article_country .group-right {
    width: 50%;
  }
}
.view-display-id-cm_blog_featured_article_country .group-right img {
  width: 100%;
  height: auto;
}
@media (min-width: 768px) {
  .view-display-id-cm_blog_featured_article_country .group-right img {
    width: 95%;
  }
}
.view-display-id-cm_blog_featured_article_country .group-left {
  margin-bottom: 1em;
  width: 100%;
}
@media (min-width: 768px) {
  .view-display-id-cm_blog_featured_article_country .group-left {
    margin-bottom: 0;
    width: 50%;
  }
}

.view-mode-teaser.node-australia-post {
  border-bottom: 2px solid #e5e5e5;
  margin-bottom: 1em;
  padding-bottom: 1em;
}
.view-mode-teaser.node-australia-post img {
  height: auto;
  width: 100%;
}
.view-mode-teaser.node-australia-post .group-left,
.view-mode-teaser.node-australia-post .group-right {
  float: none;
  width: 100%;
}
.view-mode-teaser.node-australia-post .field-name-field-country a {
  -moz-border-radius: 3px 3px 0 0;
  -webkit-border-radius: 3px;
  border-radius: 3px 3px 0 0;
  background: #005596;
  color: #FFFFFF;
  display: inline-block;
  text-transform: uppercase;
  padding: 6px 20px;
}
.view-mode-teaser.node-australia-post .field-name-field-country a:hover {
  background: #1482C3;
  text-decoration: none;
}
.view-mode-teaser.node-australia-post .field-name-title h2 {
  font-family: "Museo Sans Rounded 300 Regular";
  font-size: 30px;
  margin-top: 33px;
}
.view-mode-teaser.node-australia-post .field-name-field-cm-author {
  display: inline-block;
  font-family: "Museo Sans Rounded 500 Regular";
  margin-right: 10px;
}
.view-mode-teaser.node-australia-post .field-name-post-date {
  display: inline-block;
  font-family: "Museo Sans Rounded 300 Regular";
}
.view-mode-teaser.node-australia-post .field-name-body {
  margin-top: 1em;
  font-family: "Museo Sans Rounded 300 Regular";
}
.view-mode-teaser.node-australia-post .field-name-body p {
  font-family: "Museo Sans Rounded 300 Regular";
}
.view-mode-teaser.node-australia-post .field-name-node-link a {
  font-family: "Museo Sans Rounded 300 Regular";
}
.view-mode-teaser.node-australia-post .field-name-node-link a:after {
  content: "›";
  margin-left: 6px;
}
@media (min-width: 768px) {
  .view-mode-teaser.node-australia-post .group-left {
    float: left;
    width: 31%;
  }
  .view-mode-teaser.node-australia-post .group-right {
    float: right;
    width: 66%;
  }
}

.block-instagram-block:before, .block-instagram-block:after {
  display: table;
  content: " ";
}
.block-instagram-block:after {
  clear: both;
}
.block-instagram-block .content {
  margin-bottom: -15px;
}
.block-instagram-block .group {
  display: block;
  float: left;
  margin-right: 9px;
  width: calc(100% / 3 - 6px);
}
.block-instagram-block .group:nth-child(3n+3) {
  margin-right: 0;
}
.block-instagram-block .group :hover {
  opacity: 0.85;
}
.block-instagram-block .group img {
  margin-bottom: 9px !important;
  height: 100% !important;
  width: 100% !important;
}

#block-block-91 {
  clear: both;
  margin-top: 1em;
  position: relative;
}
#block-block-91 .content a {
  display: block;
  font-family: "Museo Sans Rounded 300 Regular";
  padding-left: 43px;
}
#block-block-91 .content a:before {
  background: url("../../images/instagram.png") no-repeat center center;
  content: "";
  height: 33px;
  left: 0;
  position: absolute;
  width: 33px;
  top: 3px;
}

#block-tagclouds-1 .tagclouds-term {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background: #ebebeb;
  display: inline-block;
  font-family: "Museo Sans Rounded 300 Regular";
  margin: 0 6px 10px 0;
  padding: 5px 12px;
}

#block-views-cm-blog-country-jumpbox-block {
  float: left;
  width: 100%;
}
@media (min-width: 768px) {
  #block-views-cm-blog-country-jumpbox-block {
    width: 31%;
  }
}
#block-views-cm-blog-country-jumpbox-block label {
  display: none;
}
#block-views-cm-blog-country-jumpbox-block .form-item-jump {
  margin-top: 0;
  position: relative;
}
#block-views-cm-blog-country-jumpbox-block .mcs-open {
  -moz-border-radius: 3px 3px 3px 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px 3px 3px 3px;
  background-color: #ebebeb;
  border: 1px solid #C5C5C5;
  color: #58595B;
  display: block;
  height: 50px;
  line-height: 30px;
  padding: 10px;
  position: relative;
  z-index: 101;
}
#block-views-cm-blog-country-jumpbox-block .mcs-open:after {
  content: "\e114";
  font-family: "Glyphicons Halflings";
  position: absolute;
  right: 15px;
}
#block-views-cm-blog-country-jumpbox-block .mcs-open.open {
  -moz-border-radius: 3px 3px 0 0;
  -webkit-border-radius: 3px;
  border-radius: 3px 3px 0 0;
  border-bottom: 1px solid transparent;
}
#block-views-cm-blog-country-jumpbox-block .mcs-open.open:after {
  -ms-transform: rotate(180DEG);
  -moz-transform: rotate(180DEG);
  -webkit-transform: rotate(180DEG);
  transform: rotate(180DEG);
}
#block-views-cm-blog-country-jumpbox-block .mcs-container {
  -moz-border-radius: 0 3px 3px 3px;
  -webkit-border-radius: 0;
  border-radius: 0 3px 3px 3px;
  -moz-box-shadow: 0 3px 6px 0 rgba(88, 89, 91, 0.3);
  -webkit-box-shadow: 0 3px 6px 0 rgba(88, 89, 91, 0.3);
  box-shadow: 0 3px 6px 0 rgba(88, 89, 91, 0.3);
  background-color: #ebebeb;
  border: 1px solid #C5C5C5;
  display: none;
  padding: 20px 10px;
  position: absolute;
  top: 49px;
  width: 100%;
  z-index: 100;
}
#block-views-cm-blog-country-jumpbox-block .mcs-container:after {
  content: "";
  display: table;
  clear: both;
}
@media (min-width: 480px) {
  #block-views-cm-blog-country-jumpbox-block .mcs-container {
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
  }
}
@media (min-width: 768px) {
  #block-views-cm-blog-country-jumpbox-block .mcs-container {
    -moz-column-count: 4;
    -webkit-column-count: 4;
    column-count: 4;
    width: 730px;
  }
}
#block-views-cm-blog-country-jumpbox-block .mcs-item {
  display: inline-block;
  margin: 3% 0 0 0;
  width: 100%;
}
#block-views-cm-blog-country-jumpbox-block .mcs-item:hover {
  cursor: pointer;
  cursor: hand;
}

.view-cm-blog .views-exposed-widgets {
  float: right;
  position: relative;
  width: 100%;
}
@media (min-width: 768px) {
  .view-cm-blog .views-exposed-widgets {
    width: 66%;
  }
}
.view-cm-blog .views-exposed-widgets .views-widget-filter-populate {
  padding-top: 0;
  width: 100%;
}
.view-cm-blog .views-exposed-widgets .views-widget-filter-populate label {
  display: none;
}
.view-cm-blog .views-exposed-widgets .views-widget-filter-populate input {
  -moz-border-radius: 3px 0 0 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px 0 0 3px;
  border: 1px solid #C5C5C5;
  border-right: 0;
  color: #58595B;
  height: 50px;
  padding: 5px 10px;
  width: 100%;
}
.view-cm-blog .views-exposed-widgets .form-submit {
  -moz-border-radius: 0 3px 3px 0;
  -webkit-border-radius: 0;
  border-radius: 0 3px 3px 0;
  box-shadow: none;
  background: transparent;
  border: 1px solid #C5C5C5;
  border-left: 0;
  background: url("../../images/search-icon.jpg") no-repeat center center;
  background-size: cover;
  height: 50px;
  margin-top: 0;
  padding: 5px 10px;
  position: absolute;
  right: 0;
  text-indent: -9999px;
  top: 0;
  width: 50px;
}
.view-cm-blog .view-content,
.view-cm-blog .view-empty {
  clear: both;
}

.item-list .pager {
  display: block;
  padding-left: 0;
  margin: 20px auto;
  border-radius: 4px;
}
@media (min-width: 768px) {
  .item-list .pager {
    width: 620px;
  }
}
.item-list .pager > li {
  display: inline-block;
  margin: 0 0 0 -4px;
  padding: 0;
}
.item-list .pager > li > a,
.item-list .pager > li > span, .item-list .pager > li.pager-current, .item-list .pager > li.pager-ellipsis {
  position: relative;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #337ab7;
  text-decoration: none;
  border: 1px solid #ddd;
  border-radius: 0;
}
.item-list .pager > li.pager-current, .item-list .pager > li.pager-ellipsis {
  border-left: none;
  margin-left: -4px;
}
.item-list .pager > li:first-child > a, .item-list .pager > li:first-child > span, .item-list .pager > li:first-child {
  margin-left: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.item-list .pager > li:last-child > a, .item-list .pager > li:last-child > span, .item-list .pager > li:last-child {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.item-list .pager > li > a:hover,
.item-list .pager > li > span:hover,
.item-list .pager > li > a:focus,
.item-list .pager > li > span:focus {
  z-index: 3;
  color: #23527c;
  background-color: #eee;
  border-color: #ddd;
}
.item-list .pager > .pager-current {
  color: #23527c;
  background-color: #eee;
  border-color: #ddd;
}

.node-australia-post.view-mode-full .field-name-field-cm-author {
  display: inline-block;
  font-family: "Museo Sans Rounded 500 Regular";
  margin-right: 10px;
}
.node-australia-post.view-mode-full .field-name-post-date {
  display: inline-block;
  font-family: "Museo Sans Rounded 300 Regular";
}
.node-australia-post.view-mode-full .field-name-body {
  margin-top: 1em;
}

.header-phone {
  font-size: 15px;
  color: #fff;
}
.header-phone:hover, .header-phone:focus {
  color: #fff;
}
